Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 627546 - dev-util/intel-ocl-sdk-7.0.0.2493 Version bump
Summary: dev-util/intel-ocl-sdk-7.0.0.2493 Version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Rick Farina (Zero_Chaos)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-11 13:41 UTC by Jan Ziak (atomsymbol)
Modified: 2022-11-21 08:14 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Ziak (atomsymbol) 2017-08-11 13:41:59 UTC
Version 7.0.0.2493 has been released in August 2017.
Comment 1 Andreas Sturmlechner gentoo-dev 2018-01-13 01:50:59 UTC
Does this release get rid of Qt4?
Comment 2 Larry the Git Cow gentoo-dev 2022-11-21 08:14:29 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c4f557fd4bf15bb23073fdd7ec8e3e51ac7989a7

commit c4f557fd4bf15bb23073fdd7ec8e3e51ac7989a7
Author:     Andrew Udvare <audvare@gmail.com>
AuthorDate: 2022-11-15 03:54:22 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2022-11-21 08:08:00 +0000

    dev-util/intel-ocl-sdk: add 18.1.0.015
    
    Bug: https://bugs.gentoo.org/409015
    Closes: https://bugs.gentoo.org/593414
    Closes: https://bugs.gentoo.org/627546
    Closes: https://bugs.gentoo.org/835868
    Signed-off-by: Andrew Udvare <audvare@gmail.com>
    Signed-off-by: Sam James <sam@gentoo.org>

 dev-util/intel-ocl-sdk/Manifest                    |  1 +
 .../intel-ocl-sdk/intel-ocl-sdk-18.1.0.015.ebuild  | 53 ++++++++++++++++++++++
 2 files changed, 54 insertions(+)